Subject: [netmod] ietf 92 presentation slides

From: Juergen Schoenwaelder <[email-masked]>
Date: Fri, 20 Mar 2015 19:19:01 +0100

Hi,

if you have a slot in the IETF 92 NETMOD meeting agenda and you want
to use slides, please send them to the chairs by lets say Sunday lunch
time (Dallas time) so that we can upload them well ahead of the
meeting on Monday morning (Dallas time).

/js

-- 
Juergen Schoenwaelder           Jacobs University Bremen gGmbH
Phone: +49 421 200 3587         Campus Ring 1 | 28759 Bremen | Germany
Fax:   +49 421 200 3103         <http://www.jacobs-university.de/>